logomoneymotion
WebhooklogsRpc
background
moneymotion Docs
moneymotion Docs
Webhook Logs Get Webhook Log By Id
POST
/rpc/WebhookLogsGetWebhookLogById
idUUID

a Universally Unique Identifier

Match^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$
Formatuuid

Response Body

curl -X POST "https://api.moneymotion.io/rpc/WebhookLogsGetWebhookLogById" \  -H "Content-Type: application/json" \  -d '{    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"  }'
{
  "id": "string",
  "webhookId": "string",
  "storeId": "string",
  "requestData": null,
  "responseData": null,
  "statusCode": 0,
  "success": true,
  "attemptCount": 0,
  "createdAt": "string",
  "checkoutSessionId": "string"
}